%div{'ng-controller' => "ProjectCtrl", :class=>"row"}
  %section{:class=>"col-lg-6 connectedSortable ui-sortable"}
    %div{:class=>"box box-info"}
      %div.box-body
        %form{'ng-submit' => "addProject()", :role=>"form"}
          %fieldset
            %div.form-group
              %input{'type' => "text", 'ng-model' => 'namep', :class=>"form-control", 'placeholder'=>"Project Name"}
              %textarea{'ng-model' => "descr", :class=>"form-control", 'placeholder'=>"Project description"}
              %button{'type' => "submit", :class=>"btn btn-primary btn-block"}Add

        %div{'ng-repeat' => "p in projects"}
          %div{ :class=>"small-box bg-yellow" }
            %div{ :class=>"inner" }
              %h4{ :style=> "font-weight: bold;"}
                {{ p.name }}
                %small {{ p.status }}
              %p {{ p.description }}
              %div{ :class=>"icon"}
                %i{ :class=>"ion ion-person-add" }
              %a{ :href=>"",  :class=>"small-box-footer", 'ng-click'=>"setInProgres(p.id, $index)"}
                %i{ :class=>"fa fa-arrow-circle-right" } Set Project as started
              %a{'ng-href'=>"/projects/{{p.id}}", :class=>"small-box-footer"}
                %i{:class=>"fa fa-opencart"} Go to Project
  %section{:class=>"col-lg-6 connectedSortable ui-sortable"}
    %div{:class=>"box box-info"}
      %div.box-body
        %div{'ng-repeat' => "i in inprogres"}
          %div{ :class=>"small-box bg-green" }
            %div{ :class=>"inner" }
              %h4{ :style=> "font-weight: bold;"}
                {{ i.name }}
                %small {{ i.status }}
              %p {{ i.description }}
              %div{ :class=>"icon"}
                %i{ :class=>"ion ion-person-add" }
